<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rainbow Brite</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Rainbow-Brite-4/digital-comic/733973</Web>
  <Summary>Wisp’s exploration of Rainbow Land continues! Even in the face of danger, she makes new friends and allies. Get ready for the first meeting of Rainbow Brite and the greatest horse in the galaxy…Starlite!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB733973]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Leading Ladies, Movies &amp; TV</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
